.menu_vertical .nav-item a i {
    opacity: 0.6;
}
.menu_vertical .nav-item a:hover i {
    opacity: 1;
}

.pc_fixed_top_menu li a i {
	color: #1e3c5f;
}


.position_gorizontal_menu_fixed .widget_search .input {
    background-color: #224b7a;
    border-radius: 14px!important;
    color: #d9e2ec;
}

/* new */
.position_gorizontal_menu_fixed .widget.logo_bufis .body {
    padding: 5px 5px 5px 23px;
}

#pm_contact .composer .editor-markitup textarea {
    height: 50px;
}